-var globalData = [{ user: "@nathanf", img: "./icon-facebook.svg", count: "1987", followers: "Followers", today: "12 Today"} ,{user: "@nathanf", img: "./icon-instagram.svg", count: "1987", followers: "Followers", today: "12 Today"}, { user: "@nathanf", img: "./icon-youtube.svg", count: "1987", followers: "Followers", today: "12 Today"} ,{user: "@nathanf", img: "./icon-twitter.svg", count: "1987", followers: "Followers", today: "12 Today"}]
-var details = [{title: "Page Views", img:"./icon-facebook.svg", views: 87, percent: "3%" }, {title: "Page Views", img:"./icon-facebook.svg", views: 87, percent: "3%" }, {title: "Page Views", views: 87, percent: "3%",img: "./icon-instagram.svg" }, {title: "Page Views", views: 87, percent: "3%",img: "./icon-instagram.svg" }, {title: "Page Views", views: 87, percent: "3%",img: "./icon-instagram.svg" }]
<!DOCTYPE html>
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")
        title Dashboard
        link(rel="stylesheet", href="./css/main.css")
        link(rel="shortcut icon", href="favicon.ico", type="image/x-icon")
        
    body
    .container
        header
            .healer-left
                h1.title
                    |Social Media Dashboard
                div.norma-text
                    |Total Followers: 23,004
            
            .center
                p.title Dark Mode
                input(type="checkbox")
        
        main
            .container
                each data in globalData
                    .card
                        figure
                            img(src=data.img)
                            p=data.user
                        .content
                            h1.title=data.count
                            p=data.followers
                        p.success=data.today
        .title-container
            h1.title Overview - Today
        section
            .container
                each detail in details
                    .card
                        header
                            h4=detail.title
                            img(src=detail.img, alt="")
                        .container    
                            h1.title=detail.views
                            p.success=detail.percent

